/* ==========================================================================
 *battle-product
 *========================================================================== */
.product-comparison {
  height: 765px;
  width: 50%;
  background: rgba(216, 216, 216, 0.05);
  border-right: 1px solid #F2F2F2;
  border-bottom: 1px solid #F2F2F2;
  margin: 0;
  padding: 0; }

.product-comparison__item {
  display: flex;
  justify-content: space-between;
  text-align: center; }

@media (max-width: 600px) {
  .product-comparison {
    width: 100%; }
  .product-comparison__item {
    display: flex;
    flex-direction: column; } }

.product-comparison__image {
  position: relative;
  width: 100%;
  height: 345px;
  margin-bottom: 28px;
  background: #FFC80A; }

.product-comparison__image--item-2 {
  background: #EDEDED; }

.product-comparison__image img {
  margin-top: 15%; }

.cart-comparison__title--product-comparison {
  position: absolute;
  font-size: 26px; }

.cart-comparison__title--product-comparison-right {
  top: 7%;
  right: -10%; }

.cart-comparison__title--product-comparison-left {
  top: 7%;
  left: -10%; }

@media (max-width: 768px) {
  .cart-comparison__title--product-comparison-right {
    top: 7%;
    right: -1%; }
  .cart-comparison__title--product-comparison-left {
    top: 7%;
    left: -1%; } }

@media (max-width: 600px) {
  .cart-comparison__title--product-comparison-right {
    top: 3%;
    right: 5%; }
  .cart-comparison__title--product-comparison-left {
    top: 3%;
    left: 5%; } }

.offer-block--plus-minus {
  padding: 40px; }

.cart-comparison__voice--product-comparison {
  max-width: 100%; }

.tabContent {
  display: none; }
  .tabContent.active {
    display: block; }
